Subject: Re: [ ] new phone script
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Wed, 28 Feb 2007 15:37:57 -0500

Ryan,
I just heard from Steve and he is going to call you when he gets a few more things in place.  He is still waiting for the SSL certificate which he says he will have today or tomorrow.  Maybe by Friday you will get that call.  Let me know if that does not happen.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Cc: Simpson, Chris ; jborum 
  Sent: Wednesday, February 28, 2007 3:04 PM
  Subject: RE: [ ] new phone script

  We will implement the changes on the next roll out.  I have not heard from Steve, but would be happy to call him if you would like.  We are looking forward to the next phase of dialing.  Thanks and we'll talk soon. 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, February 28, 2007 2:53 PM
  To: Dooley, Ryan
  Subject: [ ] new phone script

  Ryan,
  We had some revisions that need to be added to the phone script you are using.  I am hoping to have everything to you as far as the new campaign and log-in set-ups.  Have you heard from Steve Tingiris from Prospect Smarter.  He is the one doing all the set-up for this new campaign.  Let me know because he should have at least touched base with you and/or if he had questions about your needs for this project.  I'll shoot him an email as well.  Hope to hear from you soon.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]